body {
  background: none; }

h1,
.h2-wrap .page-title,
.h2-wrap .search-title,
.h2-wrap .article-title,
.region-title {
  font-family: Gotham;
  color: #000;
  font-size: 3rem;
  font-weight: 100;
  margin: 1rem 0;
  line-height: 4rem; }

h2,
.pagenav-title,
.gymnast-profiles .gymnast-profile-list .discipline-title,
.module-title,
.module-title a,
.menuregion-title,
.slide-caption,
.menuregion-title a,
.menuregion .separator {
  color: #000 !important;
  font-family: Gotham;
  font-weight: 100; }

h3, h4 {
  color: #000 !important;
  font-family: Gotham;
  font-weight: 100;
  font-size: 1.5rem; }

form {
  margin: 0; }

#bgborder {
  padding: 0; }

.course-main-wrap {
  display: flex;
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap; }
  .course-main-wrap .course-wrap {
    border-radius: 10px;
    box-shadow: 2px 2px 20px 3px rgba(0, 0, 0, 0.1);
    margin: 1rem;
    width: calc(50% - 2rem); }
    .course-main-wrap .course-wrap .course-wrap-button {
      text-align: left !important;
      padding: 0.5rem;
      position: absolute;
      bottom: 0; }

.course-content {
  background-color: #fff !important;
  height: 100% !important;
  position: relative;
  padding-bottom: 5rem !important; }

strong, p span {
  color: #000 !important; }

div.custom, .region-subtitle {
  color: #000; }

div, p, td {
  line-height: 1.5rem !important; }

img {
  border-radius: 10px;
  padding: 0 !important; }

#bgmiddle {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.button, .buttonlink, a.button {
  color: #fff !important;
  border-radius: 3rem !important;
  text-align: center;
  background: linear-gradient(210deg, #00a6e2, #0065bd 50%) !important; }
  .button :hover, .buttonlink :hover, a.button :hover {
    filter: brightness(125%); }

.service-message {
  float: none;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto; }
  .service-message div {
    border-radius: 10px;
    color: #fff;
    max-width: 75rem;
    background: none; }

.category-article a {
  border-radius: 10px; }

.cat-listing {
  padding: 4rem 0; }

.cat-wrap img {
  border-radius: 10px 10px 0 0; }

.cat-wrap .cat-wrap-title {
  font-family: Gotham;
  border-radius: 0 0 10px 10px;
  background: linear-gradient(210deg, #00a6e2, #0065bd 50%) !important;
  font-size: 4rem;
  font-weight: 100;
  line-height: 2.5rem !important; }

.qual-bg-img {
  border-radius: 10px; }
  .qual-bg-img .cat-wrap-title {
    border-radius: 10px 10px 0 0; }

.owl-item img {
  border-radius: 0; }

.instruction {
  color: #000; }

#bghome_logo {
  font-size: 1.5rem; }

.moduletable {
  line-height: normal !important; }

#detail_left > div, #detail_right > div {
  min-height: 50vh !important; }

.prereq-login h4 {
  color: white !important; }

#bg_content .sidebar {
  position: inherit; }

#bg_content #bg_content_body .item-page img:not(.right) {
  max-width: 60% !important;
  max-height: 60% !important; }
